[EPIC] Mo6inbHui popatok - User story #5994

MoXxnuBicTb 3MiHM NOPAAKY BipoOpaXxeHHs NnaHorpam B MOGiNbHOMY 3aTOCYHKY
01/12/2024 10:13 - ¢ Anton Puhach

Status: New Start date: 01/12/2024
Priority: Normal Due date:

Assignee: ¥ Sandra Ta Chan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: FLM

Description

§l, SIK KOpWCTYyBaY, KM Nepernsnae Cnncok nNnaHorpam 0o BUKOHaHHS (3i ctatycom “New”),
Xouy, wo6 6yna MOXNUBICTb BiOOPa3NTN NNAHOrpamy y NOPSAKY Bif HAWHOBIWMX 00 HANCTapLWWKX,
Tum camum, 6yny onpasdy 6a4nTi Ti nnaHorpamm, siki 6ynm ony6nikoBaHi HelWoaaBHo.

3anuT BUHKK y Finstock (FLM). Y Hux BcTaHOBNEHO 14 OHiB HA BUKOHAHHS, Ny6NikyloTb AECSTKU NnaHorpam, ToMmy, wob nobaqyntu
4n 6ynu HelwonaBHO ony6nikoBaHi nnaHorpamu, HeobXigHO NPOMOTYBATW BHU3.

Related issues:

Related to [EPIC] Mo6inbHuin nonatok - Task #6416: CopTyBaHHS nnaHorpam y cnucky New 29/04/2025
Is duplicate of [EPIC] Mob6inbHuii sopatok - User story #5944: [MobinbHuii 3acTo... New 11/11/2024
History

#1 - 06/02/2025 06:55 - # Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii noaarok

#2 - 10/02/2025 01:26 - & Katarina Herikh

- Is duplicate of User story #5944: [MobinsHuii 3actocyHok] LJonarn copTyBaHHS 3a 4aTOH CTBOPEHHS 3aaa4. added

#3 - 09/04/2025 12:19 - & Katarina Herikh
- Priority changed from Normal to High

- Target version set to 27 mobile

#4 - 29/04/2025 08:02 - # Katarina Herikh
- Related to Task #6416: CoptyBaHHS rniaHorpam y crnivcky added

#5 - 29/04/2025 08:04 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to ¥ Sandra Ta Chan

npwusiT!
CTBOpM/A 3a4ady Ha BUKOHAHHS COPTYBaHHS B Mob i npukpinuna, sk 6yae penia Mobinku nepesip i 3akpuii Lo 3agayky, Oyab-nacka

#6 - 29/04/2025 08:13 - & Katarina Herikh
- Priority changed from High to Normal
